/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
 }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

html {
	height: 100%;
}
body {
	font: 14px/18px calibri, sans-serif;
	width: 100%;
	height: 100%;
	line-height: initial;
}
.wrapper {
	width: 940px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

.shadow{
background-image:url(../images/wrap_bg.jpg);
background-repeat:repeat-x;
width:100%;
height:30px;
}

strong{
font-weight:bold;
}

h2, h1{
  font-size: 24px;
  color: #1d6cb4;
  
}

p{
  margin-bottom:10px;
}

em{
font-style:italic;
}

/* Header
-----------------------------------------------------------------------------*/
.header {
/*overflow:hidden;*/
background-image:url(../images/header_bg.jpg);
background-repeat:no-repeat;
background-size:cover;
}

#menu .sf-menu{
height:62px;
margin-bottom:0;
}

#menu{
	background-color:#154e6b;
	position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
}

#menu .moduletable{
width:900px;
margin:0 auto;
}

#menu .sf-menu  a, #menu .sf-menu  span.separator{
border:none;
padding:0 12px 0 24px;
color:#ffffff;
font-size: 19px;
letter-spacing:2px;
/*background-image:url(../images/romb.png);*/
background-repeat:no-repeat;
background-position:0 24px;
cursor:pointer;
}

#menu .sf-menu li{
background-color:transparent;
height:53px;
padding-top:22px;
}

#menu .sf-menu li.active{
background-image:url(../images/hover_menu.png);
background-repeat:no-repeat;
background-position: 40px 0;
}

#menu .sf-arrows .sf-with-ul:after{
top: 100%;
right: 2em;
margin-top: 0;
}

#menu .sf-menu li ul{
background-color: #1F6A90;
}

#menu .sf-menu li ul li{
padding-left:10px;
padding-bottom:10px;
height: auto;
  padding-top:0px;
}

#menu .sf-menu li ul{
margin-top:-14px;
}

#menu .sf-menu li ul li a{
border: none;
padding: 7px 20px 0 20px;
color: #ffffff;
font-size: 19px;
/*background-image: url(../images/romb.png);*/
background-repeat: no-repeat;
background-position: 0 9px;
}

#logo{
width:700px;
height:180px;
margin:30px auto 0;
text-align:center;
}

#logo .l1{
color: #ffffff;
font-weight: bold;
font-size: 18px;
text-transform: lowercase;
}

#logo .l2{
color: #ffffff;
font-weight: bold;
font-size: 70px;
margin:15px 0;
}

#logo .l3{
color: #ffffff;
font-weight: bold;
font-size: 18px;
}

#slider{
padding:50px 0 40px;
}

#slider .moduletable-slide{
width: 911px;
height: 328px;
margin: 0 auto 50px;
border: 18px solid #ffffff;
}

.moduletable-here{
text-align:center;
text-transform:uppercase;
font-weight:bold;
color:#57b0da;
font-size: 24px;
}

.moduletable-br{
	margin-top:15px;
}

.moduletable-br ul li{
	float:left;
}


/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	padding: 0 0 280px;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}

#search{
background-image:url(../images/search-bg.png);
background-repeat:no-repeat;
height:66px;
margin-bottom:70px;
}

label.element-invisible{
display: block;
color: #ffffff;
margin-bottom: 15px;
padding-top: 1px;
padding-left: 9px;
font-size: 14px;
}

input#mod-search-searchword{
border:none;
margin-left:5px;
width: 824px;
}

button.button{
border:none;
background:transparent;
color:#ffffff;
width: 87px;
height: 40px;
margin-top: -10px;
cursor:pointer;
}

#user1{
overflow:hidden;
margin-bottom:60px;
}

#user2{
	overflow:hidden;
	position:relative;
}

#user2 h3{
	color:#656565;
	font-size: 22px;
    font-weight: bold;
}

.kur1{
	position:absolute;
	bottom: 46px;
    right: 50px;
    font-size: 35px;
    font-weight: bold;
    color: #ffffff;
}

.blocks{
float:left;
text-align:center;
margin:0 7px;
}

.container {
	width: 100%;
	float: left;
	overflow: hidden;
}

.content100{
padding: 0;
}

.content80{
	padding: 0 0 0 320px;
}

.item-page ol{
list-style:decimal;
list-style-position:outside;
  padding-left:30px;
}

.item-page li{
  margin-bottom: 4px;
  
}
.item-page ol li, .category-desc ol li{
list-style-type:decimal;
list-style-position:inside;
padding:auto;
}



/* Left Sidebar
-----------------------------------------------------------------------------*/
#left {
	float: left;
	width: 300px;
	margin-left: -100%;
	position: relative;
	color:#9c9a9b;
	font-size:14px;
}

#left h3{
font-size:24px;
margin-bottom:10px;
text-transform:uppercase;
}

#left p{
margin-bottom:10px;
}

body div#fd.es .es-container .es-sidebar{
	width:250px;
}


/* Footer
-----------------------------------------------------------------------------*/
.footer {
	width: 100%;
	margin: -280px auto 0;
	height: 280px;
	background: #d1d1d1;
	position: relative;
}

#footer{
height:235px;
background-color:#ededed;
}

#footer .wrap{
	width:950px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}

.moduletable-banners, .moduletable-logof, .moduletable-author, .banner1, .author_img, .author_cont{
float:left;
}

.moduletable-banners{
width:52%;
margin-top:50px;
}

.moduletable-author{
	margin-top:50px;
	width:38%;
}

.moduletable-feedback{
	position:absolute;
    bottom: 35px;
    right: 148px;
}

.moduletable-feedback .toinconverform{
	background-color:transparent;
	color:#9c9a9b;
	text-decoration:none;
	padding:0;
	background:none;
	border:none;
	text-shadow:none;
	font-size:14px;
}

.banners_wrap{
width: 500px;
overflow: hidden;
float:right;
}

.banner1{
margin:0 17px;
}

.banner1 .ban{
margin-bottom:17px;
}

.moduletable-logof{
margin-top: 82px;
width: 10%;
text-align: center;
}

.author_img img{
width:100px;
height:140px;
}

.author_img{
margin-right:15px;
}

.author_cont{
color:#9c9a9b;
}

.author_cont h3{
font-size: 16px;
text-transform: uppercase;
font-style: italic;
margin-bottom: 15px;
}

.author_cont p{
font-size: 14px;
margin-bottom: 10px;
}

.author_cont a{
text-decoration:none;
color:#9c9a9b;
}

.author_cont a:hover{
text-decoration:underline;
}